#!/bin/bash

cd /app

chmod +x ./src/scripts/shell/init.sh
./src/scripts/shell/init.sh

if [ $NODE_ENV = "production" ]; then
    echo "Production Environment"
    bun next start -p ${PORT}
else
    echo "Development Environment"
    bun next dev -p ${PORT}
fi